[setup]
;------------名称
AppTitle      =  剑与魔法与梦想少女    
Ename         =    jymfymxsn
;------------主EXE路径           
AppName       = dysnomia_trial.exe
SoftId        = 6207
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-24 13:43:16 
RunNum        =3
isclose       =0
isDirRun      =0
sButton =
webName=962
